spring.datasource.url=jdbc:h2:mem:testdb
spring.h2.console.enabled=true
spring.h2.console.path=/h2-console

lombok.anyConstructor.addConstructorProperties=true

spring.mvc.pathmatch.matching-strategy=ant-path-matcher